<!DOCTYPE html>
<html lang="pt-br">
  <head>
    <!-- Meta tags Obrigatórias -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="node_modules/bootstrap/compiler/bootstrap.css">
    <link rel="stylesheet" href="/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Permanent+Marker&display=swap" rel="stylesheet">

    <title>Aula Bootstrap</title>
  </head>
  <body>

    <main>
 
          
          <nav class="navbar sticky-top navbar-expand-lg navbar-dark bg-dark">
            <a class="navbar-brand" href="#">HERTA</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#conteudoNavbarSuportado" aria-controls="conteudoNavbarSuportado" aria-expanded="false" aria-label="Alterna navegação">
              <span class="navbar-toggler-icon"></span>
            </button>
          
            <div class="collapse navbar-collapse" id="conteudoNavbarSuportado">
              <ul class="navbar-nav mr-auto">
                <li class="nav-item active">
                  <a class="nav-link" href="#">Sobre nós <span class="sr-only">(página atual)</span></a>
                </li>
                <li class="nav-item">
                  <a class="nav-link active" href="#">Notícias</a>
                </li>
                <li class="nav-item dropdown">
                  <a class="nav-link dropdown-toggle active" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    Produtos
                  </a>
                  <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="#">Sabonetes</a>
                    <a class="dropdown-item" href="#">Shampoos</a>              
                    <a class="dropdown-item" href="#">Máscaras</a>
                  </div>
                </li>
                <li class="nav-item">
                  <a class="nav-link active" href="#">Contato</a>
                </li>
              </ul>
              <form class="form-inline my-2 my-lg-0">
                <input class="form-control mr-sm-2" type="search" placeholder="Pesquisar" aria-label="Pesquisar">
                <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Pesquisar</button>
              </form>
            </div>
          </nav>
        
       
        <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
          <ol class="carousel-indicators">
            <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
          </ol>
          <div class="carousel-inner">
            <div class="carousel-item active">
              <div class="bg-carousel-1">
                <h1 class="display-4">Cosméticos naturais</h1>
                  <p class="lead">A HERTA é uma marca de cosméticos naturais da terra, veganos, cruelty-free. Nossos produtos são pensados para te ajudar na rotina de auto-cuidado. Produzimos produtos para todos os tipos de pele.</p>
              </div>
                </div>
            
            <div class="carousel-item">
              <div class="bg-carousel-2">
                <h1 class="display-4">Marca cruelty-free</h1>
                  <p class="lead">A HERTA é uma marca de cosméticos naturais da terra, veganos, cruelty-free. Nossos produtos são pensados para te ajudar na rotina de auto-cuidado. Produzimos produtos para todos os tipos de pele.</p>
              </div>
            </div>
            <div class="carousel-item">
              <div class="bg-carousel-3">
                <h1 class="display-4">Cosméticos veganos</h1>
                  <p class="lead">A HERTA é uma marca de cosméticos naturais da terra, veganos, cruelty-free. Nossos produtos são pensados para te ajudar na rotina de auto-cuidado. Produzimos produtos para todos os tipos de pele.</p>
              </div>
              
            </div>
          </div>
          <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Anterior</span>
          </a>
          <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Próximo</span>
          </a>
        </div>

          </div>
        </div>
        <div class="container produtos">
          <div class="row">
            <div class="col-lg-4">
              <img src="" alt="">
              <h2>Cremes</h2>
              <img class="rounded-circle" src="pexels-toni-cuenca-572487.jpg" alt="">
              <p>nossos cremes são feitos de material natural e são cruelty-free</p>
              <p>
                <a class="btn btn-secondary btn-sm" href="#">Ver Detalhes »</a>
              </p>
            </div>
            <div class="col-lg-4">
              <img src="" alt="">
              <h2>Máscaras</h2>
              <img class="rounded-circle" src="pexels-toni-cuenca-572487.jpg" alt="">
              <p class="text-center">nossas máscaras são feitos de material natural e são cruelty-free</p>
              <p>
                <a class="btn btn-secondary btn-sm" href="#">Ver Detalhes »</a>
              </p>
            </div>
            <div class="col-lg-4">
              <img src="" alt="">
              <h2>Sabonetes</h2>
              <img class="rounded-circle" src="pexels-toni-cuenca-572487.jpg" alt="">
              <p>nossos sabonetes são feitos de material natural e são cruelty-free</p>
              <p>
                <a class="btn btn-secondary btn-sm" href="#">Ver Detalhes »</a>
              </p>
            </div>
          </div>
        </div>

        <footer id="sticky-footer" class="py-4 bg-dark text-white-50">
          <div class="container text-center">
            <small>Desenvolvido por IN Junior</small>
            
          </div>
        </footer>
        
      
    </main> 

    

    <!-- JavaScript (Opcional) -->
    <!-- jQuery primeiro, depois Popper.js, depois Bootstrap JS -->
    <script src="node_modules/jquery/dist/jquery.js"></script>
    <script src="node_modules/popper.js/dist/popper.js"></script>
    <script src="node_modules/bootstrap/dist/js/bootstrap.js"></script>
  </body>
</html>